<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Система відділу кадрів</title>
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <style>
        .jumbotron {
            min-height: 100vh;
        }

        ul li {
            font-size: 25px;
        }

        img {
            width: 300px;
        }
    </style>
</head>
<body>
   <div class="jumbotron">
       <h1 class="h1 text-center">Система відділу кадрів</h1>
       <div>
           <ul>
               <li><a href="departments.jsp">Список відділів</a></li>
               <li><a href="employees.jsp">Список працівників</a></li>
               <li><a href="positions.jsp">Список позицій</a></li>
           </ul>
           <img src="img/java.png">
       </div>
   </div>
</body>
</html>